<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

namespace Kufer\KuferTools\Mitarbeiter\DozentenInfo\SammelEMail;

class SendSammelEMailPresenter extends \Kufer\KuferTools\Basis\DozentenInfo\SammelEMail\SendSammelEMailPresenter
{
  protected function getView()
  {
    return new SendSammelEMailView($this->getViewModel());
  }
}